Bug 849716 - Creating a domain deployment spins and never uploads the WAR on IE8
Creating a domain deployment spins and never uploads the WAR on IE8
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: UI (Show other bugs)
JON 3.1.1
x86_64 Windows
high Severity unspecified
: ---
: JON 3.1.1
Assigned To: Mike Thompson
Mike Foley
:
Depends On: 848529
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 12:54 EDT by Mike Thompson
Modified: 2013-09-11 07:02 EDT (History)
4 users (show)

See Also:
Fixed In Version: jon3.1.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 848529
Environment:
Last Closed: 2013-09-11 07:02:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Mike Thompson 2012-08-20 17:27:58 EDT
JON 3.1.1 bug clone of https://bugzilla.redhat.com/show_bug.cgi?id=848529

jon3.1.x commit id: 22971e4

I noticed the BZ number in the commit is for the RHQ master [BZ 848529] instead of this one [BZ 849716]. My mistake.

jsanda code reviewed today as well.
Comment 2 John Sanda 2012-08-22 01:45:40 EDT
Moving to ON_QA. The JON 3.1.1 ER3 build is available at https://brewweb.devel.redhat.com/buildinfo?buildID=230321.
Comment 3 Sunil Kondkar 2012-08-23 03:54:51 EDT
Verified on JON 3.1.1.ER3 build and on IE 8.0.7600.16385

Verified that the sample war is uploaded successfully in EAP 6 and JBAS 4 resources while creating a child resource, uploaded a CLI script while creating alert notification and uploaded the example bundle in bundle creation wizard.
Comment 4 Mike Thompson 2013-04-19 16:08:32 EDT
I have updated this to work for IE9, now that we will be supporting IE9 in RHQ 4.7.

master commit id: 8f8f8ea

Note You need to log in before you can comment on or make changes to this bug.